liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9999
    context:
#    context: /service-consumer
    name: liquidnet-service-consumer-kylin
  logfile:
    path: /data/logs
    name: service-consumer-kylin
    config: classpath:logback-spring.xml
    level: info
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene

#以下为spring各环境个性配置
